title image


Smiley Re: arcor dsl eingerichtet,musste IE6 install.,Mozilla Firefox funzt nicht
Man muss den router mit dem w-lan- adapter verbinden (oder wenn man mit kabel macht, eben die passenden einstellungen) also gaaaanz am anfang. und als voraussetzung wird eben mindestens IE 5.5 gefordert, warum ist mir schleierhaft.
Schießt ein Jäger ein Mal links neben ein Reh und ein Mal rechts daneben, dann hat er statistisch ein Mal getroffen.
(Zitat meines Mathelehrers)

Eines der großen Rätsel der Evolution ist das Überleben der Dummheit.



geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: